<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-core-16.0.1.aar/4b700df2b456a691b2eaac0fd612730d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-core-16.0.1.aar/4b700df2b456a691b2eaac0fd612730d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>